/*************************/
/* LANG TH */
/*************************/


/*************************/

hgroup {
    margin: 0;
}

h1 {
    font-size: 50px;
}

hgroup h4 {
    margin: 0 0 10px;
}

hgroup h4:before {
    width: 24px;
    height: 31px;
    vertical-align: sub;
}

strong, b {
    color: var(--hg-color-primary);
}

ul {
    margin: 0;
}

header {
    background: var(--hg-color-primary);
    color: #e8e3d9;
}
.hamburger span,
.ui-icon-plus:before,
.ui-icon-plus:after{
    background: #e8e3d9;
}

.lang_parent {
    background: var(--hg-color-primary);
}

header:after {
    background-image: url(../images/icon/wave-header.png);
}

.navbar .sub-menu {
    background: rgba(var(--hg-rgba-color-primary), 0.90);
}

.navbar .sub-menu li {
    width: 100%;
}

.nav-lang img {
    vertical-align: sub;
}

.social-slide a {
    padding: 10px;
}

.description_info h4 + h1 {
    margin: 10px 0 0;
}

.editable {
    text-align: initial;
}
.description_child,
.book-mobile + main > .description_info{
    background: #ebe6dd;
}
main section.description_child.error {
    background: #f4f4ec;
}
.btn-reservation:hover {
    background: var(--hg-color-secondary);
}

.description_info hgroup h4 {
    margin: 10px 0 0;
}

.description_info hgroup + .content {
    margin: 15px auto 0;
}

.description_info hgroup + .content p {
    margin: auto;
}

.gallery-strip {
    padding: 0;
}

.content + .gallery-strip,
.detail_room + .gallery-strip,
.include-room + .gallery-strip {
    padding: 100px 0 0;
}

.content + .gallery-strip .slick-prev,
.content + .gallery-strip .slick-next,
.include-room + .gallery-strip .slick-prev,
.include-room + .gallery-strip .slick-next {
    top: 62%;
}

.info_room .editable + h2 {
    margin: 50px 0 0;
}

.info_room h2 {
    margin: 0;
}

.include-room [class*=col-xs-] {
    padding: 0 25px;
}


.detail_stay {
    padding: 30px 0 0;
}


.tagline-offers hgroup,
.content-offers hgroup,
.description hgroup {
    margin: 0 0 15px;
}

.tagline-offers .editable,
.tagline-offers .editable p {
    text-align: left !important;
}

.logo-footer {
    margin: 0 0 10px;
    height: 80px;
}

.contact-hotel .hotline-text {
    margin: 0 0 15px;
}


.child-item [class*=col-xs-]:nth-child(2) {
    padding-right: 0;
}

.child-item:nth-child(even) [class*=col-xs-]:nth-child(2) {
    padding-left: 0;
    padding-right: 50px;
}

.description .image-right {
    position: relative;
    overflow: hidden;
    height: 600px;
}

.description .image-left {
    height: 450px;
}
.video_mobile {
    display: none;
}

.image-right video,
.video_mobile video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.reveal-video {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    overflow: hidden;
}

.reveal-video::after {
    content: '';
    position: absolute;
    display: inline-block;
    overflow: hidden;
    width: 100%;
    height: 100%;
    background: var(--hg-bg);
    transform: scaleY(1);
    transition-duration: .8s;
    transform-origin: 0 100%;
    transition-delay: 0.6s;
    z-index: 3;
}

.reveal-video.active::after {
    transform: scaleY(0);
}

.content .discover_book + .discover_book {
    margin: 0 10px;
}

.offers-slide .item p {
    margin: 5px 0 0;
    line-height: 1.3;
}

.amenities ul {
    column-count: 1;
}

.card {
    margin: 0 0 15px;
    padding: 0 0 15px;
    border-bottom: 1px dashed #32201817;
}

.card:last-child {
    border: 0;
    padding: 0;
    margin: 0;
}

.card-header {
    position: relative;
    cursor: pointer;
    color: var(--hg-color-primary);
}

.card-header:hover, .card-header.active {
    color: var(--hg-color-secondary);
}

.card-header:after {
    content: '\e91c';
    font-family: icomoon;
    position: absolute;
    bottom: 0;
    right: 0;
    top: 0;
    display: flex;
    align-items: center;
    transform: rotate(0deg);
}

.card-header.active:after {
    transform: rotate(180deg);
}

.collapse.show {
    visibility: inherit;
}

.image-left {
    margin: 35px 0 0;
}

.image-right {
    margin: 0 0 35px;
}

.description [class*=col-xs-] p + p,
.description [class*=col-xs-]:nth-child(1) p,
.description [class*=col-xs-]:nth-child(2) p {
    margin: 8px 0 15px;
}

.mail span {
    vertical-align: inherit;
}

.editable + ul {
    margin: 15px 0 0;
}

.detail_room ul {
    margin: 0;
}

